<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Star Wars</title>
  <link rel="stylesheet" href="styles/main.css">

</head>

<body>
  <audio preload="auto">
    <source src="https://s.cdpn.io/1202/Star_Wars_original_opening_crawl_1977.ogg" type="audio/ogg" />
    <source src="https://s.cdpn.io/1202/Star_Wars_original_opening_crawl_1977.mp3" type="audio/mpeg" />
  </audio>

  <div class="container">
    <div class="content">

      <h2 class="heading">EPISODE 0</h2>

      <h2 class="heading">ATTACK OF THE FRONTEND</h2>

      <p class="text">When there is no more hope. When Winter is coming. When the White Walkers prepare to break down
        the Wall and
        JAVA can no longer stop them ...</p>

      <p class="text">Comes he - Javascript. Lord of untyped data and components, he does not give up technical tasks
        "to do nicely"
        and is not afraid of calculations on the user side. But he comes not alone, having 3 of his faithful friends
        with him: jQuery, React.js and Node.js.</p>

    </div>
  </div>
</body>

</html>